## php-graham-campbell-result-type 1.0.4

=== debian/changelog ===
php-graham-campbell-result-type (1.0.4-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Robin Gustafsson <robin@rgson.se>  Sat, 23 Jul 2022 18:17:57 +0200

php-graham-campbell-result-type (1.0.4-1) unstable; urgency=low

  * Initial release (new Laravel stack dependency)

 -- David Prévot <taffit@debian.org>  Wed, 29 Dec 2021 10:11:31 -0400
