## php-graham-campbell-result-type 1.1.2

=== debian/changelog ===
php-graham-campbell-result-type (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Use my debian.org email in Uploaders
  * Update Standards-Version
  * Mark package as Multi-Arch: foreign

 -- Robin Gustafsson <rgson@debian.org>  Wed, 03 Jul 2024 20:55:43 +0200

php-graham-campbell-result-type (1.0.4-3) unstable; urgency=medium

  * Team upload

  [ Robin Gustafsson ]
  * Adjust short description (Closes: #1052394)

  [ David Prévot ]
  * Remove self from Uploaders
  * Update standards version to 4.6.2
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 20:29:49 +0100
