## php-graham-campbell-result-type 1.1.3

=== debian/changelog ===
php-graham-campbell-result-type (1.1.3-1) unstable; urgency=medium

  * Team upload

  [ Graham Campbell ]
  * Add support for PHP 8.4
  * Release 1.1.3

  [ David Prévot ]
  * Update copyright (years)
  * Revert "Force system dependencies loading"
  * Adapt phpabtpl call

 -- David Prévot <taffit@debian.org>  Sat, 25 Jan 2025 11:21:44 +0100
